/** Required **/
div.frq_validation_error {
	color: #FF0000 !important;
	clear: both;
	padding: 3px 0px 3px 0px;
	margin-bottom: 0px;
	font-style: italic;
}

input.frq_validation_error {
	color: #FF0000 !important;
}

input.frq_validation_success {
	color: green !important;
}

.frq-richtext-img-class-align-left {
	float: left;
	padding: 10px 10px 10px 0;
}

.frq-richtext-img-class-align-right {
	float: right;
	padding: 10px 0 10px 10px;
}

.frq-richtext-img-class-align-center {
	padding: 10px 10px 10px 10px;
}

.lang_active {
	text-decoration: underline !important;
}

.team_dec {
	color: #ffffff !important;
	font-weight: normal !important;
}

.team_dec:hover {
	color: #ffffff !important;
	text-decoration: none !important;
	font-weight: normal !important;
}

.team_social {
	border: 1px solid #000000;
	padding: 3px 8px !important;
	text-align: center !important;
}

.team_social:hover {
	border: 1px solid #CCCCCC;
	text-decoration: none !important;
}

.team_social i {
	margin: 0 0 !important;
}

.services_other_active {
	font-weight: bold;
}

/** Overwrite **/
.blog-list .date-box .day,
.bloglist .date-box .day {
	background-color: #CCCCCC !important;
}

.bloglist .post-text h3 a {
	color: #000000 !important;
}

.btn-border:hover, a.btn-border:hover {
	border-color: #bbbbbb !important;
	background-color: #bbbbbb !important;
}

address i {
	color: #FFFFFF!important;
}

ul.blog-list ul>li {
    background: none!important;
	list-style-type: circle;
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
}

#jpreBar {
    background-color: #3ca0e6!important;
}